This page was not yet optimized for use on mobile devices.
HPE Integrated Lights-Out 5 v1.11
Certificate details
| Status | archived |
|---|---|
| Valid from | 12.02.2018 |
| Valid until | 12.02.2023 |
| Scheme | ๐จ๐ฆ CA |
| Manufacturer | Hewlett Packard Enterprise Development LP |
| Category | Other Devices and Systems |
| Security level | ALC_FLR.2, EAL2 |
Certificate
Extracted keywords
Security level
EAL 2+Security Assurance Requirements (SAR)
ALC_FLR.2Certificates
383-4-427Certification report
Extracted keywords
Protocols
TLSVendor
MicrosoftSecurity level
EAL 2+, EAL2+Security Assurance Requirements (SAR)
ALC_FLR.2Frontpage
| Certificate ID | anada. This document is the property of the Government of Canada. It shall not be altered, distributed beyond its intended audience, produced, reproduced or published, in whole or in any substantial part thereof, without the express permission of CSE |
|---|---|
| Certification lab | CANADA |
Security target
security target file processing did not finish successfully.
Show more...
Download pdf:
ERROR
Convert pdf to text:
OK
Extract keywords:
OK
Extracted keywords
Vendor
MicrosoftSecurity level
EAL2+Claims
O.ACCESS, O.ADMIN, O.AUDIT, O.AUTHENTICATE, O.RECOVERY, T.ACCESS, T.CONFIG, T.CRITICAL_FAILURE, T.MASQUERADE, T.UNAUTH, A.LOCATE, A.NOEVIL, A.PROTECT, OE.OS, OE.PROTECTSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, AGD_OPE.1, AGD_PRE.1, ALC_FLR.2, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1Security Functional Requirements (SFR)
FAU_GEN.1, FAU_GEN.2, FAU_SAR.1, FAU_SAR.3, FAU_STG.1, FAU_STG.4, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2.1, FAU_SAR.1.1, FAU_SAR.1.2, FAU_SAR.3.1, FAU_STG.1.1, FAU_STG.1.2, FAU_STG.3, FAU_STG.4.1, FCS_CKM.1, FCS_CKM.4, FCS_COP.1, FCS_CKM.2, FCS_CKM.1.1, FCS_CKM.4.1, FCS_COP.1.1, FDP_RIP.1, FDP_ITC.1, FDP_ITC.2, FDP_RIP.1.1, FIA_ATD.1, FIA_SOS.1, FIA_UAU.1, FIA_UAU.5, FIA_UAU.7, FIA_UID.1, FIA_ATD.1.1, FIA_SOS.1.1, FIA_UAU.1.1, FIA_UAU.1.2, FIA_UAU.5.1, FIA_UAU.5.2, FIA_UAU.7.1, FIA_UID.1.1, FIA_UID.1.2, FMT_MOF.1, FMT_MTD.1, FMT_SMF.1, FMT_SMR.1, FMT_MOF.1.1, FMT_MTD.1.1, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FPT_RCV.2, FPT_STM.1, FPT_TST.1, FPT_RCV.1, FPT_RCV.2.1, FPT_RCV.2.2, FPT_STM.1.1, FPT_TST.1.1, FPT_TST.1.2, FPT_TST.1.3, FTA_SSL.3, FTA_TAB.1, FTA_TSE.1, FTA_SSL.3.1, FTA_TAB.1.1, FTA_TSE.1.1, FTP_ITC.1, FTP_TRP.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3Standards
FIPS 1, FIPS 140-2, FIPS 197, FIPS 198, FIPS 180-4, FIPS 186-2, FIPS 186-4, SP 800-56A, SP 800-90A, RFC 19, RFC 5280, RFC 4158, RFC 5905, RFC 4120, X.509Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
383-4-427Extracted SARs
ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ALC_FLR.2, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Other Devices and Systems",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/383-4-427%20ct%20v1.0e.pdf",
"dgst": "7579ac9656da68af",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "383-4-427",
"cert_lab": [
"CANADA"
],
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL2",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DEL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"1.11"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Hewlett Packard Enterprise Development LP",
"manufacturer_web": "https://www.hpe.com/",
"name": "HPE Integrated Lights-Out 5 v1.11",
"not_valid_after": "2023-02-12",
"not_valid_before": "2018-02-12",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "383-4-427 ct v1.0e.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"CA": {
"383-4-427": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ALC": {
"ALC_FLR.2": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 2+": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": {
"/Author": "White, Debra E.",
"/Company": "CSEC",
"/CreationDate": "D:20180223085923-05\u002700\u0027",
"/Creator": "Acrobat PDFMaker 11 for Word",
"/ModDate": "D:20180223085925-05\u002700\u0027",
"/Producer": "Adobe PDF Library 11.0",
"/SourceModified": "D:20180221194002",
"pdf_file_size_bytes": 204856,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "383-4-427 CR v1.0e.pdf",
"report_frontpage": {
"CA": {
"cert_id": "anada. This document is the property of the Government of Canada. It shall not be altered, distributed beyond its intended audience, produced, reproduced or published, in whole or in any substantial part thereof, without the express permission of CSE",
"cert_lab": "CANADA"
}
},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ALC": {
"ALC_FLR.2": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 2+": 1,
"EAL2+": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"TLS": {
"TLS": {
"TLS": 1
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140-2": 1
},
"ISO": {
"ISO/IEC 17025:2005": 1
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Microsoft": {
"Microsoft": 2
}
},
"vulnerability": {}
},
"report_metadata": {
"/Author": "White, Debra E.",
"/Comments": "Version 1.0",
"/Company": "CSEC",
"/CreationDate": "D:20180223085850-05\u002700\u0027",
"/Creator": "Acrobat PDFMaker 11 for Word",
"/ModDate": "D:20180223085904-05\u002700\u0027",
"/Producer": "Adobe PDF Library 11.0",
"/SourceModified": "D:20180223131259",
"/Title": "383-4-XXX CR v0.1",
"pdf_file_size_bytes": 236345,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"mailto:[email protected]",
"https://hewlettpackard.github.io/ilo-rest-api-docs/ilo5/"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 16
},
"st_filename": "383-4-427 HPE iLO5 v1.11 ST v0.9.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 4
},
"ECDSA": {
"ECDSA": 4
}
},
"FF": {
"DSA": {
"DSA": 4
}
},
"RSA": {
"RSA 1024": 1,
"RSA 2048": 1
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.LOCATE": 2,
"A.NOEVIL": 3,
"A.PROTECT": 3
},
"O": {
"O.ACCESS": 5,
"O.ADMIN": 15,
"O.AUDIT": 4,
"O.AUTHENTICATE": 10,
"O.RECOVERY": 4
},
"OE": {
"OE.OS": 3,
"OE.PROTECT": 3
},
"T": {
"T.ACCESS": 2,
"T.CONFIG": 3,
"T.CRITICAL_FAILURE": 2,
"T.MASQUERADE": 2,
"T.UNAUTH": 3
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 1,
"ADV_FSP.2": 1,
"ADV_TDS.1": 1
},
"AGD": {
"AGD_OPE.1": 3,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.2": 1,
"ALC_CMS.2": 1,
"ALC_DEL.1": 1,
"ALC_FLR.2": 4
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.2": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_COV.1": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_VAN.2": 1
}
},
"cc_security_level": {
"EAL": {
"EAL2+": 5
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN.1": 9,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_GEN.2": 7,
"FAU_GEN.2.1": 1,
"FAU_SAR.1": 7,
"FAU_SAR.1.1": 1,
"FAU_SAR.1.2": 1,
"FAU_SAR.3": 6,
"FAU_SAR.3.1": 1,
"FAU_STG.1": 7,
"FAU_STG.1.1": 1,
"FAU_STG.1.2": 1,
"FAU_STG.3": 1,
"FAU_STG.4": 6,
"FAU_STG.4.1": 1
},
"FCS": {
"FCS_CKM.1": 9,
"FCS_CKM.1.1": 1,
"FCS_CKM.2": 1,
"FCS_CKM.4": 8,
"FCS_CKM.4.1": 1,
"FCS_COP.1": 8,
"FCS_COP.1.1": 1
},
"FDP": {
"FDP_ITC.1": 2,
"FDP_ITC.2": 2,
"FDP_RIP.1": 6,
"FDP_RIP.1.1": 1
},
"FIA": {
"FIA_ATD.1": 6,
"FIA_ATD.1.1": 1,
"FIA_SOS.1": 6,
"FIA_SOS.1.1": 1,
"FIA_UAU.1": 7,
"FIA_UAU.1.1": 1,
"FIA_UAU.1.2": 1,
"FIA_UAU.5": 6,
"FIA_UAU.5.1": 1,
"FIA_UAU.5.2": 1,
"FIA_UAU.7": 6,
"FIA_UAU.7.1": 1,
"FIA_UID.1": 11,
"FIA_UID.1.1": 1,
"FIA_UID.1.2": 1
},
"FMT": {
"FMT_MOF.1": 8,
"FMT_MOF.1.1": 1,
"FMT_MTD.1": 8,
"FMT_MTD.1.1": 1,
"FMT_SMF.1": 8,
"FMT_SMF.1.1": 1,
"FMT_SMR.1": 8,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_RCV.1": 1,
"FPT_RCV.2": 6,
"FPT_RCV.2.1": 1,
"FPT_RCV.2.2": 1,
"FPT_STM.1": 8,
"FPT_STM.1.1": 1,
"FPT_TST.1": 6,
"FPT_TST.1.1": 1,
"FPT_TST.1.2": 1,
"FPT_TST.1.3": 1
},
"FTA": {
"FTA_SSL.3": 7,
"FTA_SSL.3.1": 1,
"FTA_TAB.1": 7,
"FTA_TAB.1.1": 1,
"FTA_TSE.1": 7,
"FTA_TSE.1.1": 1
},
"FTP": {
"FTP_ITC.1": 6,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1,
"FTP_TRP.1": 6,
"FTP_TRP.1.1": 1,
"FTP_TRP.1.2": 1,
"FTP_TRP.1.3": 1
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 3
},
"CTR": {
"CTR": 3
},
"ECB": {
"ECB": 1
},
"GCM": {
"GCM": 2
},
"OFB": {
"OFB": 2
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"SSH": {
"SSH": 8
},
"TLS": {
"SSL": {
"SSL": 3
},
"TLS": {
"TLS": 8,
"TLS1.2": 1
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {
"NIST": {
"P-256": 4,
"P-384": 4
}
},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 1
},
"SHA2": {
"SHA-256": 2,
"SHA-384": 2,
"SHA-512": 2
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 3
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 1": 1,
"FIPS 140-2": 7,
"FIPS 180-4": 1,
"FIPS 186-2": 1,
"FIPS 186-4": 1,
"FIPS 197": 1,
"FIPS 198": 1
},
"NIST": {
"SP 800-56A": 1,
"SP 800-90A": 5
},
"RFC": {
"RFC 19": 1,
"RFC 4120": 1,
"RFC 4158": 1,
"RFC 5280": 1,
"RFC 5905": 1
},
"X509": {
"X.509": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 8
}
},
"DES": {
"3DES": {
"3DES": 4
}
},
"constructions": {
"MAC": {
"HMAC": 3
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Microsoft": {
"Microsoft": 3
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "Corsec Security, Inc.",
"/CreationDate": "D:20180221152040-05\u002700\u0027",
"/Creator": "Microsoft\u00ae Word 2016",
"/ModDate": "D:20180221152040-05\u002700\u0027",
"/Producer": "Microsoft\u00ae Word 2016",
"/Title": "Security Target",
"pdf_file_size_bytes": 1413893,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://hewlettpackard.github.io/ilo-rest-api-docs/ilo5/",
"mailto:[email protected]",
"http://www.hpe.com/",
"http://www.corsec.com/"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 60
}
},
"protection_profile_links": {
"_type": "Set",
"elements": []
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/383-4-427%20CR%20v1.0e.pdf",
"scheme": "CA",
"security_level": {
"_type": "Set",
"elements": [
"EAL2",
"ALC_FLR.2"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/383-4-427%20HPE%20iLO5%20v1.11%20ST%20v0.9.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "4bf3683a1f4189a18d22f1b431a96c78e0aeadeda7830a1a07086fa7afba2f54",
"source_hash": "1ac13a069c1d67b7ce4a517c4497d1f38891d49b93b676806abfb019a52cfd64",
"txt_hash": "cc2acfbe1fbe650bf050d1a41e21b51386b92c12ce79a8d7d2485d04d178c269"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "0a9947063b9c2805079e01137116e4e7b966547b05ed670a9d8d5faf632dfe56",
"source_hash": "64ac616b93ca0daf0802d902749a778e76cb777b36ed7cdfc6cfe491e6328de7",
"txt_hash": "fc4554f674274f1e048eef3502054e3ff1f39aee895c1b6a8d3d2431573dc391"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": false,
"extract_ok": true,
"json_hash": "a7fcdbd5be46e1aed9d1a7f8c6d50068ff6a2db71578fe843c0eb5ba4ad50753",
"source_hash": "5508ae2225a6e9d8feeadfe1af5a456efe1bafec61b3e321fa31008a88017d54",
"txt_hash": "02bd123c0a3f77aa295e5f1dde5435155bf943bb01b480188b7f35db7cb59f44"
}
},
"status": "archived"
}